@font-face {
    font-family: 'MyriadPro';
    src: url('../fonts/MyriadPro.ttf'), url('../fonts/MyriadPro-Regular.eot');
}

@font-face {
    font-family: 'MyriadPro-SemiBold';
    src: url('../fonts/MyriadPro-Semibold.otf');
}

@font-face {
    font-family: 'gotham_bookregular';
    src: url('../fonts/copyfonts.com_gotham_book-webfont.woff2') format('woff2'),
         url('../fonts/copyfonts.com_gotham_book-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'gotham_boldregular';
    src: url('../fonts/gotham-bold-webfont.woff2') format('woff2'),
         url('../fonts/gotham-bold-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/gotham-medium1-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium1-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'gotham_mediumregular';
    src: url('../fonts/gotham-medium-webfont.woff2') format('woff2'),
         url('../fonts/gotham-medium-webfont.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700');

body {
    margin:0;
    padding: 0;
}
header .container,
.footer-menu .container,
.page-template-page-home2018 .container,
.error404 .container {
    max-width:1460px;
    width: 100% !important;
}
.header-inner-image .inner-image-hb {
    min-height: calc(80vh - 156px);
    /* background-position: inherit; */
}
/* Footer */
footer {
    width: 100%;
}
.footer-wrap {
    background: #343434;
    padding: 25px 50px;
}
.footer-info .copyright span {
    color: #fff;
    font-size: 18px;
    line-height: 44px;
    padding-right: 45px;
    font-family: 'MyriadPro';
    cursor: default;
}
.last-soc a {
    color: #fff;
    font-family: 'MyriadPro';
    font-size: 22px;
    text-transform: uppercase;
    text-decoration: none;
    top: 4px;
    position: relative;
    cursor: pointer;
}
.last-soc a:hover,
.last-soc a:focus,
.last-soc a:active {
    color: #fff;
    text-decoration: none;
}
.mob-opt a,.mob-opt a:hover  {
    color: #fff;
    text-decoration: none;
    cursor: pointer;
}
.footer-info .copyright span:last-child {
    padding-right: 0;
}
.footer-social {
    text-align: right;
}
.soc-icons-follow {
    padding: 0;
    margin: 0;
    list-style: none;
}
.soc-icons-follow li {
    display: inline-block;
    padding-right: 30px;
    line-height: 40px;
}
.soc-icons-follow li:last-child {
    padding-right: 0;
}
.footer-menu {
    padding: 70px 0;
    background: #EDEDED;
}
.footer-menus {
    width: 60%;
    float: none;
    text-align: center;
    margin: 0 auto;
}
.footer-reviews {
    width: 20%;
    float: left;
}
.footer-review {
    width: 20%;
    float: left;
}
.footer-menus .menu {
    padding: 0;
    margin: 0;
    list-style: none;
}
.footer-menus .menu .menu-item-has-children {
    margin: 0;
    display: inline-block;
    width: 30%;
}
.footer-menus .menu .menu-item-has-children:last-child {
    margin-right: 0
}
.footer-menus .menu .menu-item-has-children a {
    font-family: 'MyriadPro-SemiBold';
    margin-bottom: 30px;
    font-size: 18px;
    line-height: 44px;
    color: #363636;
}
.footer-menus .menu .menu-item-has-children .sub-menu {
    margin:0;
    padding: 0;
    list-style: none;
}
.footer-menus .menu .menu-item-has-children .sub-menu a {
    font-family: 'MyriadPro';
    font-size: 18px;
    line-height: 30px;  
    color: #9F9F9F;
}
.footer-reviewiframe {
    height: 170px;
}
.footer-reviews iframe {
    height: 170px;
    background: #0974bc;
}
.footer-menu .container .row {
    margin-right: 0px;
    margin-left: 0px;
}
/* Footer */

/* Header */
header {
    background: #343434;
    padding: 33px 0 0 0;
}
.nav-above {
    text-align: right;
}
.nav-above span {
    display: inline-block;
    margin-right: 45px;
}
.nav-above .live-chat a {
    color: #00A2E8;
    font-weight: bold;
}
.nav-above span:last-child {;
    margin-right: 0px;
}
.nav-above span a {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    color: #fff;
    line-height: 27px;
}
.nav-above span a:hover {
    text-decoration:none;
    color:#00A2E8;
    transition: all 0.3s ease-in-out;
}
.live-chat a:before {
    content: 'Live Chat';
}
.live-chat a img {
    display: none;
}
.nav-below {
    text-align: right;
    padding-top: 30px;
}
.menu-header-new {
    display: inline-block;
}
.menu-header-new .menu {
    padding: 0;
    list-style: none;
    margin: 0;
}
.menu-header-new .menu li {
    display: inline-block;
    margin-right: 45px;
    padding-bottom: 33px;
}
.menu-header-new .menu li a {
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    color: #fff;
    line-height: 27px;
    text-transform: uppercase;
}
.menu-header-new .menu li a:hover {
    text-decoration:none;
    color:#00A2E8;
    transition: all 0.3s ease-in-out;
}
.menu-header-new .menu .sub-menu {
    display: none;
}
.menu-header-new .menu li:hover .sub-menu {
    display: block;
    position: absolute;
    padding: 25px;
    text-align: center;
    width: 21%;
    border-radius: 10px;
    margin: 0 auto;
    top: 150px;
    background: #fff;
    z-index: 99;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu {
    display: block;
    position: absolute;
    padding: 50px 0 20px 0;
    text-align: left;
    width: 100%;
    left: 0;
    right: 0;
    top: 153px;
    background: #fff;
    z-index: 99;
    -webkit-transition: all 0.8s ease-in-out;
    -moz-transition: all 0.8s ease-in-out;
    transition: all 0.8s ease-in-out;
    border-radius: 0;
}

.admin-bar .menu-header-new .menu #menu-item-12118:hover .sub-menu,
.admin-bar .menu-header-new .menu li:hover .sub-menu  {
	top:185px;
}

.menu-header-new .menu #menu-item-12118:hover .sub-menu li {
    margin-bottom: 30px;
    margin-right: 5px; 
    width: 350px;
    padding-bottom: 0;
    display: inline-block;
    vertical-align: top;
}
.menu-header-new .menu li:hover .sub-menu li {
    display: block;
    margin-right: 0;
    padding-bottom: 20px;
    width: 100%;
    text-align: left;
}
.menu-header-new .menu li:hover .sub-menu li:last-child {
    padding-bottom: 0;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li:nth-child(4),
.menu-header-new .menu #menu-item-12118:hover .sub-menu li:nth-child(8),
.menu-header-new .menu #menu-item-12118:hover .sub-menu li:nth-child(16){
    margin-right: 0;
    width: 300px;
    padding-left: 50px;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li a,
.menu-header-new .menu li:hover .sub-menu li a { 
    font-size: 18px;
    line-height: 20px;
    color: #0974BC;
    font-family: 'Open Sans', sans-serif;
    font-weight: 600;
    text-transform: none;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li .sub-menu .container,
.menu-header-new .menu li:hover .sub-menu li .sub-menu .container{
    padding: 0;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li .sub-menu {
    position: relative;
    padding-top: 0px;
    padding-bottom: 0px;
    top: 0;
    padding: 15px 0 0 0;
}
.menu-header-new .menu li:hover .sub-menu .container {
    padding-left: 0;
    padding-right: 0;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu .container {
    padding-right: 15px;
    padding-left: 15px;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li .sub-menu li {
    width: 100%;
    padding: 0;
    margin:0;
}
.menu-header-new .menu li:hover .sub-menu li .sub-menu {
    position: relative;
    width: 100%;
    top: 0;
    padding: 10px 10px 0 10px;;
}
.menu-header-new .menu li:hover .sub-menu li .sub-menu li {
    padding-bottom: 0;
} 
.menu-header-new .menu #menu-item-12118:hover .sub-menu li .sub-menu li a,
.menu-header-new .menu li:hover .sub-menu li .sub-menu li a {
    color: #9F9F9F;
    font-size: 15px;
    line-height: 28px;
    font-weight: 600;
    font-family: 'Open Sans', sans-serif;
}
.menu-header-new .menu #menu-item-12118:hover a:after,
.menu-header-new .menu li:hover a:after {
    content: '';
    background : url(../img/play-arrow.png) no-repeat;
    height: 24px;
    width: 24px;
    position: absolute;
    top: 135px;
    margin-left: -60px;
}
.admin-bar  .menu-header-new .menu #menu-item-12118:hover a:after,
.admin-bar  .menu-header-new .menu li:hover a:after {
	top: 165px;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li .sub-menu li a:after,
.menu-header-new .menu #menu-item-12118:hover .sub-menu li a:after,
.menu-header-new .menu li:hover .sub-menu li .sub-menu li a:after,
.menu-header-new .menu li:hover .sub-menu li a:after  {
    display: none;
}
.header-nav,.nav-below {
    position: static !important;
}
.request-now-header {
    display: inline-block;
}
.request-now-header a .request-info-box .request-info-text:hover {
    background: #0c70b4;
    transition: all 0.3s ease-in-out;
}
.request-now-header a .request-info-box .request-info-text {
    font-family: 'Open Sans', sans-serif;
    font-weight: bold;
    padding: 8px;
    font-size: 16px;
    line-height: 22px;
    color: #FFFFFF;
    background: #00A2E8;
    border-radius: 8px;
    cursor: pointer;
}
.request-now-header a:hover {
    color: #fff;
    text-decoration: none;
}
.denatal-clinic a:after {
    display: none;
}
/* Header */

/* Body*/
.image_slider {
    width: 100%;
    min-height: calc(100vh - 156px);
    background-position: center;
    background-size: cover;
    position: relative;
}
.slider-above ul {
    padding:0;
    margin: 0 !important;
    list-style: none; 
}
.announcement-wrap {
    width: 31%;
    position: absolute;
    left: 11%;
    bottom: 20%;
    padding: 18px 30px;
    background: rgba(0, 0, 0, 0.46);
}
.announcement {
    font-family: 'MyriadPro';
    margin: 0;
    font-size: 28px;
    line-height: 54px;
    color: #fff;
}
.button-text {
    height: 40px;
    width: 200px;
    cursor: pointer;
    padding: 12px;
    font-size: 18px;
    line-height: 18px;
    text-transform: uppercase;
    text-align: center;
    border-radius: 8px;
    background: #00A2E8;
    color: #fff;
    font-family: 'MyriadPro-SemiBold';
}
.button_slider:hover {
    text-decoration: none;
}
.button_slider {
    color: #fff;
}
.button-text:hover {
    background: #0c70b4;
    transition: all 0.3s ease-in-out;
}
.slider-above .slick-dots {
    position: absolute;
    bottom: 13%;
    left: -36%;
}
.slider-above {
    position: relative;
}
.overlay-wrapper {
    position: absolute;
    right: 0;
    bottom: 0;
    top: 0;
    width: 42%;
    background: rgba(0, 0, 0, 0.46);
}
.overlay-wrap {
    width: 50%;
    float: left;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.overlay-wrap {
    width: 50%;
    float: left;
    height: 50%;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}
.over-wp {
    width: 85%;
    text-align: center;
}
.title_overlay {
    font-family: 'MyriadPro-SemiBold';
    font-size: 28px;
    line-height: 40px;
    margin:0; 
    color: #FFFFFF;
    min-height: 80px;
}
.subtitle_overlay {
    line-height: 26px;
    color: #FFFFFF;
    font-size: 16px;
    text-transform: uppercase;
    font-family: 'Open Sans', sans-serif;
    font-weight: normal;
    margin: 5px 0 20px 0;
}
.button_overlay {   
    height: 40px;
    width: 200px;
    cursor: pointer;
    margin: 0 auto;
    padding: 12px;
    border-radius: 8px;
    background: #00A2E8;
}
.link_over{
    font-family: 'MyriadPro-SemiBold';
    font-size: 18px;
    line-height: 18px;
    color: #FFFFFF;
    width: 100%;    
}
.button_overlay:hover {
    background: #0c70b4;
    transition: all 0.3s ease-in-out;
}
.link_over:hover {
    text-decoration: none;    
    color: #fff;    
}
.icon_overlay {
    margin-bottom: 10px;
}
.overlay-wrap:first-child:after{
    content:"";
    width: 80%;
    height: 1px;
    left:10%;
    bottom:0;
    position: absolute;
    background-color:#9F9F9F; 
}
.overlay-wrap:nth-child(2):after{
    content:"";
    height: 80%;
    width: 1px;
    top:10%;
    left:0;
    position: absolute;
    background-color:#9F9F9F; 
}
.overlay-wrap:nth-child(3):after{
    content:"";
    height: 80%;
    width: 1px;
    right:0;
    top: 10%;
    position: absolute;
    background-color:#9F9F9F; 
}
.overlay-wrap:last-child:after{
    content:"";
    width: 80%;
    height: 1px;
    left:10%;
    top:0;
    bottom: auto!important;
    position: absolute;
    background-color:#9F9F9F; 
}
.slick-dots li.slick-active button:before {
    content: '' !important;
    opacity: 1 !important;
    background : url(../img/filled-circle.png) no-repeat !important;
}
.slick-dots li button {
    font-size: 0;
    line-height: 0;
    display: block;
    width: 20px;
    height: 20px;
    padding: 5px;
    cursor: pointer;
    color: #fff !important;
    border: 0;
    outline: none;
    background: transparent;
}
.slick-dots li button:before {
    font-family: 'slick';
    font-size: 6px;
    line-height: 20px;
    position: absolute;
    top: 0;
    left: 0;
    width: 16px !important;
    height: 16px !important;
    content: '' !important;
    background : url(../img/circle-outline.png) no-repeat !important;
    text-align: center;
    opacity: 1 !important;
    color: #fff !important;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.main-wrap {
    padding-top: 100px;
    padding-bottom: 100px;
    text-align: center; 
    margin: 0 auto;
}
.main-title {
    margin: 0;
    font-family: 'MyriadPro-SemiBold';
    font-size: 36px;
    line-height: 50px;
    color: #0974BC;
}
.main-content {
    margin: 45px 0;
    font-family: 'MyriadPro';
    font-weight: normal;
    font-size: 22px;
    line-height: 40px;
    color: #363636;
}
.main-button-text {
    height: 55px;
    width: 380px;
    cursor: pointer;
    padding: 10px;
    font-size: 22px;
    line-height: 31px;
    text-transform: uppercase;
    margin: 0 auto;
    border-radius: 8px;
    background: #00A2E8;
    color: #fff;
    font-family: 'MyriadPro-SemiBold';
}
.main-button-link:hover {
    text-decoration: none;
}
.main-button-link {
    color: #fff;
}
.main-button-text:hover {
    background: #0c70b4;
    transition: all 0.3s ease-in-out;
}
.mobmenu  {
    display: none;
}
.header-logo {
    padding-top: 19px;
}
.header-logo img {
    width: 100%;
}
.mobile-phone-nb {
    display: none;
}
.header404 {
    background: transparent;
    padding: 0;
}
.wrap-404 {
    padding-top: 40px;
    padding-bottom: 60px;
}
@media screen and (max-width: 2500px) and (min-width: 1500px) { 
.header-logo {
    padding-left: 0 !important;
    padding-right: 0 !important;
}
}
/* Body*/


/* responsiveness */
/* DESKTOP */
@media screen and (max-width: 1500px) and (min-width: 1431px) { 
.header-logo {
    padding-top: 21px !important;
}
}
@media screen and (max-width: 1430px) and (min-width: 1200px) { 
.header-logo {
    padding-top: 19px !important;
}
}
@media screen and (max-width: 1430px) and (min-width: 1025px) { 
.last-soc a {
    font-size: 20px;
    top:3px;
}
.container {
    max-width:100%;
    width: 100% !important;
}
.header-logo {
    padding-top: 12px;
}
.header-logo a img {
    width: 100%;
}
.nav-above span {
    margin-right: 30px;
}
.nav-above span a {
    font-size: 16px;
    line-height: 25px;
}
.nav-below {
    padding-top: 25px;
}
.menu-header-new .menu li {
    margin-right: 20px;
}
.menu-header-new .menu li a {
    font-size: 16px;
    line-height: 25px;
}
.request-now-header a .request-info-box .request-info-text {
    font-size: 14px;
    line-height: 20px;
}
.footer-menu {
    padding: 40px 0;
}
.footer-menus {
    width: 55%;
}
.footer-review,
.footer-reviews {
    width: 22.5%;
}
.footer-menus .menu .menu-item-has-children {
    margin-right: 15px;
}
.footer-menus .menu .menu-item-has-children a {
    margin-bottom: 25px;
    font-size: 16px;
    line-height: 40px;
}
.footer-menus .menu .menu-item-has-children .sub-menu a {
    font-size: 14px;
    line-height: 24px;
}
.footer-wrap {
    padding: 20px 15px;
}
.footer-info .copyright span {
    font-size: 14px;
    line-height: 36px;
    padding-right: 30px;
}
.soc-icons-follow li {
    padding-right: 25px;
    line-height: 36px;
}
.soc-icons-follow li a img {
    width: 80%;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu {
    padding: 40px 0 15px 0;
    top: 138px;
}
.menu-header-new .menu li:hover .sub-menu {
    width: 25%;
    top: 138px;
}
.menu-header-new .menu #menu-item-12118:hover a:after {
    top: 128px;
    margin-left: -55px;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li:nth-child(4), 
.menu-header-new .menu #menu-item-12118:hover .sub-menu li:nth-child(8), 
.menu-header-new .menu #menu-item-12118:hover .sub-menu li:nth-child(16) {
    width: 23%;
    padding-left: 5%;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li {
    margin-bottom: 30px;
    margin-right: 0;
    width: 25%;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li a,
.menu-header-new .menu li:hover .sub-menu li a {
    font-size: 15px;
    line-height: 19px;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li .sub-menu {
    padding: 10px 0 0 0;
}
.menu-header-new .menu #menu-item-12118:hover .sub-menu li .sub-menu li a,
.menu-header-new .menu li:hover .sub-menu li .sub-menu li a {
    font-size: 14px;
    line-height: 26px;
}
.announcement-wrap {
    width: 34%;
    left: 10%;
    padding: 15px 20px;
}
.announcement {
    font-size: 24px;
    line-height: 34px;
    padding-bottom: 10px;
}
.button-text {
    height: 30px;
    width: 170px;
    padding: 6px 12px;
    font-size: 16px;
    line-height: 18px;
}
.over-wp {
    width: 95%;
}
.title_overlay {
    font-size: 22px;
    line-height: 26px;
    min-height: 52px;
}
.subtitle_overlay {
    line-height: 20px;
    font-size: 13px;
    margin: 5px 0 10px 0;
}
.button_overlay {
    height: 30px;
    width: 150px;
    padding: 8px;
}
.link_over {
    font-size: 14px;
    line-height: 16px;
}
.icon_overlay {
    margin-bottom: 5px;
}
.main-wrap {
    padding-top: 80px;
    padding-bottom: 80px;
}
.main-title {
    font-size: 32px;
    line-height: 44px;
}
.main-content {
    margin: 30px 0;
    font-size: 20px;
    line-height: 34px;
}
.main-button-text {
    height: 45px;
    width: 330px;
    font-size: 18px;
    line-height: 26px;
}
.menu-header-new .menu #menu-item-12118:hover a:after, .menu-header-new .menu li:hover a:after {
    height: 28px;
    width: 28px;
    top: 127px;
    margin-left: -50px;
}
}
@media screen and (max-width: 1200px) and (min-width: 1105px) { 
.header-logo {
    padding-top: 10px;
}
}
@media screen and (max-width: 1105px) and (min-width: 1024px) { 
.header-logo {
    padding-top: 13px;
}

.nav-above span {
    margin-right: 25px;
}
.nav-above span a {
    font-size: 14px;
    line-height: 23px;
}
.menu-header-new .menu li {
    margin-right: 10px;
}
.menu-header-new .menu li a {
    font-size: 14px;
    line-height: 23px;
}
.request-now-header a .request-info-box .request-info-text {
    font-size: 12px;
    line-height: 20px;
}
.footer-menu {
    padding: 30px 0;
}
.footer-menus {
    width: 52%;
}
.footer-review, .footer-reviews {
    width: 20%;
}
.footer-menus .menu .menu-item-has-children {
    margin-right: 10px;
}
.footer-menus .menu .menu-item-has-children a {
    margin-bottom: 20px;
    font-size: 13px;
    line-height: 33px;
}
.footer-menus .menu .menu-item-has-children .sub-menu a {
    font-size: 11px;
    line-height: 20px;
}
.footer-info .copyright span {
    font-size: 12px;
    line-height: 30px;
    padding-right: 25px;
}
.soc-icons-follow li {
    padding-right: 15px;
    line-height: 30px;
}
.soc-icons-follow li a img {
    width: 70%;
}
.menu-header-new .menu li:hover .sub-menu li a {
    font-size: 14px;
}
.menu-header-new .menu li:hover .sub-menu li .sub-menu li a {
    font-size: 12px;
    line-height: 22px;
}
.menu-header-new .menu li:hover .sub-menu li .sub-menu {
    padding: 5px 0 0 0;
}
.menu-header-new .menu li a {
    font-size: 13px;
    line-height: 22px;
}
.request-now-header a .request-info-box .request-info-text {
    font-size: 12px;
    line-height: 18px;
}
}
@media screen and (max-width: 1024px) and (min-width: 992px) { 
.header-logo {
    padding-top: 12px;
}
}
/* TABLET */
@media screen and (max-width: 1024px) and (min-width: 768px) { 
.footer-info {
    text-align: center;
}
.last-soc a {
    font-size: 18px;
    top:2px;
}
.footer-social {
    text-align: center;
    margin-top: 5px;
}
.container {
    max-width:100%;
    width: 100% !important;
}
header {
    padding: 20px 0;
}
.header-logo img {
    width: 100%;
}
.nav-above span a {
    font-size: 14px;
    line-height: 22px;
}
.nav-above span {
    margin-right: 15px;
}
.nav-below {
    padding-top: 10px;
}
.menu-header-new .menu li {
    margin-right: 10px;
}
.menu-header-new .menu li a {
    font-size: 14px;
    line-height: 22px;
}
.menu-header-new .menu {
    margin-bottom: 15px;
}
.menu-header-new .menu li:last-child {
    margin-right: 0;
}
.request-now-header a .request-info-box .request-info-text {
    font-size: 14px;
    line-height: 20px;
}
.footer-menu {
    padding: 30px 0;
}
.footer-menus {
    width: 100%;
    padding-bottom: 30px;
}
footer-menus .menu .menu-item-has-children {
    margin-right: 40px;
}
.footer-menus .menu .menu-item-has-children a {
    margin-bottom: 28px;
    font-size: 16px;
    line-height: 40px;
}
.footer-menus .menu .menu-item-has-children .sub-menu a {
    font-size: 16px;
    line-height: 25px;
}
.footer-reviews {
    width: 50%;
}
.footer-wrap {
    padding: 10px 15px;
}
.footer-info .copyright span {
    font-size: 12px;
    line-height: 30px;
    padding-right: 15px;
}
.soc-icons-follow li {
    padding-right: 15px;
    line-height: 30px;
}
.soc-icons-follow li a img {
    width: 75%;
}
.menu-header-new {
    display: none;
}
.mobmenu {
    display: inline-block;
}
.hamburger {
    display: inline-block;
    background: none;
    line-height: 40px;
    padding: 0px 0px 0px 10px;
    border: 0;
    cursor: pointer;
    outline: none;
    z-index: 10000000000000;
}
.cross{
    background:none;
    padding:0px 0 0px 10px;
    color:#999;
    border:0;
    line-height:40px;
    cursor:pointer;
    outline:none;
    z-index:10000000000000;
}
.mobmenu .menu{
    z-index:1000000; 
    width:100%; 
    background:#f1f1f1;  
    position:absolute; 
    top: 180px;
    left: 0;
    padding: 0;
    margin: 0;
    text-align: left;
}
.mobmenu .menu ul {
    margin: 0; 
    padding: 0; 
    list-style-type: none; 
    list-style-image: none;
}
.mobmenu .menu li {
    display: block;   
    padding:15px;    
    border-bottom:#dddddd 1px solid;
}
.mobmenu .menu li a { 
    text-decoration: none;
    margin: 0px;
    color: #343434;
    font-family: 'MyriadPro-SemiBold';
    font-size: 24px;
    line-height: 30px;
    text-transform: uppercase;
}
.mobmenu .menu li .sub-menu li a {
    text-decoration:none; 
    font-family: 'MyriadPro';
    font-size: 20px;
    line-height: 30px;
}
.mobmenu .menu li .sub-menu  li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}
.mobmenu .menu li .sub-menu {
    padding: 0;
}
a#request-info-button-header {
    width: 100%;
    display: block;
}
.mobmenu .menu li .sub-menu li .sub-menu li a {
    text-decoration: none;
    font-family: 'MyriadPro';
    font-size: 18px;
    line-height: 28px;
    text-transform: none;
}
.over-wp {
    width: 90%;
}
.overlay-wrapper {
    width: 60%;
}
.title_overlay {
    font-size: 20px;
    line-height: 26px;
    min-height: 60px;
}
.subtitle_overlay {
    line-height: 17px;
    font-size: 13px;
    margin: 5px 0 15px 0;
}
.slider-above .slick-dots {
    bottom: 10%;
    left: -40%;
}
.announcement-wrap {
    width: 31%;
    left: 4%;
    bottom: 14%;
    padding: 10px 10px;
}
.announcement {
    font-size: 22px;
    line-height: 32px;
    padding-bottom: 10px;
}
.button-text {
    height: 36px;
    width: 100%;
    padding: 10px;
    font-size: 16px;
    line-height: 16px;
}
.footer-menus .menu .menu-item-has-children {
    margin-right: 0px;
    margin-left: 0px;
    width: 100%;
    margin-bottom: 15px;
}
.footer-menus .menu .menu-item-has-children:last-child {
    margin-bottom: 0;
}
.main-wrap {
    padding-top: 60px;
    padding-bottom: 60px;
}
.main-title {
    font-size: 30px;
    line-height: 40px;
}
.main-content {
    margin: 20px 0;
    font-size: 18px;
    line-height: 29px;
}
.main-button-text {
    height: 46px;
    width: 300px;
    padding: 10px;
    font-size: 18px;
    line-height: 26px;
}
.modal-header-landing {
    background-color: #3990c8;
}
.nav2-content {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    margin: 0;
}
.btn-lightblue {
    color: #fff;
    background-color: #21ade3;
    margin: auto;
}
.form_disclaimer {
    margin-bottom: 5px;
    font-size: 11px;
}
.modal-header-landing {
    background-color: #3990c8;
}
.modal-dialog-home {
    padding-top: 10%;
    width: 100% !important;
}
#menu-header-2019 li .sub-menu li .sub-menu {
    max-height: 0;
    transition: all 0.5s ease-out;
    overflow: hidden;
}
#menu-header-2019 li .sub-menu li.mob-active .sub-menu {
    max-height: 500px;
    padding-top: 5px;
    transition: all 0.5s ease-in;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children.mob-active a {
    color:#00A2E8; 
    transition: all 0.5s ease-in;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children a {
    color:#343434;    
    transition: all 0.5s  ease-out;
}
#menu-header-2019 li .sub-menu li.mob-active .sub-menu li a {
    color:#343434;    
}
#menu-header-2019 li .sub-menu li.menu-item-has-children {
    position: relative;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children:after {
    content: '+';
    position: absolute;
    right: 0px;
    cursor: pointer;
    top: 0;
    font-size: 20px;
    font-weight: bold;
    color: #00A2E8;
    font-style: italic;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children.mob-active:after {
    content: '-';
}
}

/* MOBILE */
@media (max-width: 767px) {
.mobile-phone-nb {
    display: block;
    color: #fff;
    text-align: right;
}
.mobile-phone-nb .invocaNumber {
    position: relative;
    bottom: 0;
    font-size: 13px;
    line-height: 20px;
}
.nav-above .apply-now-header,
.nav-above .about-us-header {
    display: none !important;
}
#menu-header-2019 li .sub-menu li .sub-menu {
    max-height: 0;
    transition: all 0.5s ease-out;
    overflow: hidden;
}
.last-soc a {
    font-size: 18px;
    top:2px;
}
#menu-header-2019 li .sub-menu li.mob-active .sub-menu {
    max-height: 500px;
    padding-top: 5px;
    transition: all 0.5s ease-in;
    padding-bottom: 0 !important;
    margin-bottom: 0 !important;
    padding-top: 0 !important;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children.mob-active a {
    color:#00A2E8; 
    transition: all 0.5s ease-in;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children a {
    color:#343434;    
    transition: all 0.5s  ease-out;
}
#menu-header-2019 li .sub-menu li.mob-active .sub-menu li a {
    color:#343434;    
}
#menu-header-2019 li .sub-menu li.menu-item-has-children {
    position: relative;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children:after {
    content: '+';
    position: absolute;
    right: 0px;
    cursor: pointer;
    top: 0;
    font-size: 20px;
    font-weight: bold;
    color: #00A2E8;
    font-style: italic;
}
#menu-header-2019 li .sub-menu li.menu-item-has-children.mob-active:after {
    content: '-';
}

.overlay-wrap:nth-child(3):after,
.overlay-wrap:nth-child(2):after,
.overlay-wrap:last-child:after,
.overlay-wrap:first-child:after {
    display: none;
}
.over-wp {
    border-bottom:1px solid #9F9F9F;
}
.overlay-wrap:nth-child(4) .over-wp {
    border-bottom:0;
}
.container {
    max-width:100%;
    width: 100% !important;
}
.menu-header-new {
    display: none;
}
.mobmenu {
    display: inline-block;
}
.hamburger {
    display: inline-block;
    background: none;
    line-height: 40px;
    padding: 0px 0px 0px 10px;
    border: 0;
    cursor: pointer;
    outline: none;
    z-index: 10000000000000;
}
.cross{
    background:none;
    padding:0px 0 0px 10px;
    color:#999;
    border:0;
    line-height:40px;
    cursor:pointer;
    outline:none;
    z-index:10000000000000;
}
.mobmenu .menu{
    z-index:1000000; 
    width:100%; 
    background:#f1f1f1;  
    position:absolute; 
    top: 160px;
    left: 0;
    padding: 0;
    margin: 0;
    text-align: left;
}
.mobmenu .menu ul {
    margin: 0; 
    padding: 0; 
    list-style-type: none; 
    list-style-image: none;
}
.mobmenu .menu li {
    display: block;   
    padding: 10px 15px; 
    border-bottom:#dddddd 1px solid;
}
.mobmenu .menu li a { 
    text-decoration: none;
    margin: 0px;
    color: #343434;
    font-family: 'MyriadPro-SemiBold';
    font-size: 18px;
    line-height: 24px;
    text-transform: uppercase;
}
.mobmenu .menu li .sub-menu li a {
    text-decoration:none; 
    font-family: 'MyriadPro-SemiBold';
    font-size: 16px;
    line-height: 26px;
}
.mobmenu .menu li .sub-menu  li:last-child {
    border-bottom: 0;
    padding-bottom: 0;
}
.mobmenu .menu li .sub-menu li {
    padding: 5px 15px;
}
a#request-info-button-header {
    width: 100%;
    display: block;
}
.mobmenu .menu li .sub-menu li .sub-menu li a {
    text-decoration: none;
    font-family: 'MyriadPro';
    font-size: 14px;
    line-height: 22px;
    text-transform: none;
}
.over-wp {
    width: 90%;
    padding: 7% 0 7% 0%;
    position: relative;
}
/*.overlay-wrap {
    height: auto;
    width: 100%;
}*/
/*.overlay-wrapper {
    width: 100%;
    bottom: 0;
    top: 35%;
}*/
.overlay-wrap {
    background: #ededed;
    height: auto;
    width: 100%;
}
.overlay-wrapper {
    width: 100%;
    position: unset;
}
.title_overlay {
    font-size: 13px;
    line-height: 18px;
    min-height: auto;;
    color: #343434; /*for below the fold*/ 
}
.link_over {
    font-size: 13px;
    line-height: 15px;
}
.button_overlay {
    height: 20px;
    width: 130px;
    margin: 0 auto;
}
.link_over {
    line-height: 0px;
}
.icon_overlay {
    margin-bottom: 0px;
    width: 15%;
    float: left;
    margin-left: 5%;
    padding: 2% 0;
    position: absolute;
    left: 0;
}
/*for below the fold*/ 
/*.image_slider {
    min-height: 0;
    padding-bottom: calc(50vh + 110vw);
}*/
.image_slider {
    min-height: calc(100vh - 165px);
}
.subtitle_overlay {
    line-height: 14px;
    font-size: 10px;
    /*margin: 5px 0 5px 0; *//*for below the fold*/ 
    margin: 3px 0 6px 0;
    color: #343434; /*for below the fold*/ 
}
.slider-above .slick-dots {
    /*bottom: 78%; *//*width: 96%; *//*for below the fold*/ 
    bottom: 70px;
    left: 0;
}
.announcement-wrap {
    /*width: 96%; *//*for below the fold*/ 
    width: 93%;
    right: 0;
    margin: 0 auto;
    left: 0;
    /*bottom: 85%; *//*for below the fold*/  
    bottom: 95px;
    padding: 10px 10px;
}
.announcement {
    font-size: 18px;
    line-height: 30px;
    padding-bottom: 5px;
    text-align: center;
}
.button-text {
    height: 30px;
    width: 60%;
    margin: 0 auto;
    padding: 8px;
    font-size: 14px;
    line-height: 14px;
}
.main-wrap {
    padding-top: 35px;
    padding-bottom: 35px;
}
.footer-wrap {
    padding: 10px 0;
}
.main-title {
    font-size: 24px;
    line-height: 30px;
}
.main-content {
    margin: 15px 0;
    font-size: 16px;
    line-height: 26px;
}
.footer-menus .menu .menu-item-has-children .sub-menu a {
    font-size: 16px;
    line-height: 24px;
}
.footer-menus .menu {
    text-align: center;
    width: 70%;
    margin: 0 auto;
}
.footer-menus .menu .menu-item-has-children:last-child {
    margin-right: 0px;
}
.footer-menus .menu .menu-item-has-children {
    text-align: left;
    width: 100%;
    margin-right: 0px;
    margin-bottom: 10px;
}
.footer-menus .menu .menu-item-has-children a {
    font-size: 18px;
    line-height: 30px;
}
.main-button-text {
    height: 40px;
    width: 80%;
    padding: 10px;
    font-size: 16px;
    line-height: 22px;
}
.modal-header-landing {
    background-color: #3990c8;
}
.nav2-content {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    margin: 0;
}
.btn-lightblue {
    color: #fff;
    background-color: #21ade3;
    margin: auto;
}
.form_disclaimer {
    margin-bottom: 5px;
    font-size: 11px;
}
.modal-header-landing {
    background-color: #3990c8;
}
.modal-dialog-home {
    padding-top: 10%;
    width: 100% !important;
}
.nav-above span {
    margin-right: 5px;
}
.nav-above {
    text-align: left;
}
.nav-above span a {
    font-size: 13px;
    line-height: 20px;
}
header {
    padding: 20px 0 0 0;
}
.header-logo {
    padding: 10px 0;
}
.header-logo img {
    width: 100%;
}
.nav-below {
    text-align: center;
    padding-top: 10px;
    padding-bottom: 20px;
}
.footer-menu {
    padding: 35px 0;
}
.footer-menus, .footer-reviews {
    width: 100%;
}
.footer-review {
    width: 100%;
    padding-top: 10px;
}
.footer-info .copyright span:last-child {
    padding-right: 0px;
    width: 100%;
    float: left;
}
.footer-info .copyright span {
    color: #fff;
    font-size: 12px;
    line-height: 20px;
    padding-right: 10px;
}
.soc-icons-follow {
    width: 100%;
    text-align: center;
    float: left;
}
.soc-icons-follow li {
    padding-right: 5px;
}
.footer-social, .footer-info {
    float: left;
    width: 100%;
}
.copyright {
    text-align: center;
}
.inf-soc a img {
    width: 80%;
}
}

  /**Model**/
.modal-header-landing {
    background-color: #3990c8;
}
.modal-dialog-home {
    font-style: normal;
    font-family: 'MyriadPro', Verdana;
}
.nav2-content {
    color: #fff;
    font-size: 1.8rem;
    font-weight: 700;
    text-align: center;
    margin: 0;
}
.form_disclaimer {
  margin-bottom: 5px;
  font-size: 11px;
}
.btn-lightblue {
    color: #fff;
    background-color: #21ade3;
    margin: auto;
}
.g-recaptcha div {
    margin:0 auto; 
}
@media (max-width:992px) {
    .modal-dialog-home { 
        margin: 0 !important;
        padding-top: 5%;
    }
}
.blog-posts-wrapper {
    margin-bottom: 50px;
}
@media (max-width:992px) {
    .blog-posts-wrapper {
        margin-bottom: 25px;
    }
}

/* landing template form */
.landing-request-info {
    background: #043b7c; /* For browsers that do not support gradients */
    background: -webkit-linear-gradient(left, #043b7c , #056597); /* For Safari 5.1 to 6.0 */
    background: -o-linear-gradient(right, #043b7c, #056597); /* For Opera 11.1 to 12.0 */
    background: -moz-linear-gradient(right, #043b7c, #056597); /* For Firefox 3.6 to 15 */
    background: linear-gradient(to right, #043b7c , #056597); /* Standard syntax */
}
.landing-request-info .h-100 {
    height: 100%;
}
.landing-request-info .contact-form {
    text-align: center;
}
.landing-request-info .get-info {
    font-family: "gotham_mediumregular";
    font-size: 12px;
    color: #ffffff;
}
.landing-request-info .self-centered {
    align-self: center;
}
.landing-request-info .nopadding {
    padding: 0 !important;
}
.landing-request-info .self-centered {
    align-self: center;
}
.landing-request-info .margin-t-b-20 {
    margin: 20px 0 20px 0;
}
.landing-request-info .top-line-m-b-0 {
    margin-bottom: 0 !important;
}
.landing-request-info .form-element {
    align-self: center;
    padding-left: 2px;
    padding-right: 2px;
    margin-top: 20px;
    margin-bottom: 20px;
}
.landing-request-info .cptcha-block {
    margin-bottom: 0px !important;
    height: 38px;
}
.landing-request-info .header-icon-text {
    font-size: 10px;
    margin-top: 6px;
    text-align: left;
}
.landing-request-info .span-as-linebreak {
    display: block;
}
.landing-request-info .landing-input {
    margin-bottom: 0px !important;
    font-family: "gotham_mediumregular";
    font-size: 12px;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
.landing-request-info .contact-form .g-recaptcha {
    transform: scale(0.54);
    -webkit-transform: scale(0.54);
    transform-origin: 0 0;
    -webkit-transform-origin: 0 0;
    display: inline-block;
}
.landing-request-info .captcha-error-top {
    z-index: 10000;
    position: absolute;
    bottom: -21px;
    text-align: center;
    margin: auto auto;
    width: 100%;
}
.landing-request-info .captcha-error, .captcha-error-top {
    display: none;
    font-size: 10px;
    color: red;
}
.landing-request-info .landing-select {
    border-width: 2px;
    border-top-width: 2px;
    border-right-width: 2px;
    border-bottom-width: 2px;
    border-left-width: 2px;
    height: 41px;
    /* -webkit-appearance: none; */
    background-color: #FFFFFF;
    -webkit-border: none;
    color: #5A5A5A;
}
.landing-request-info .w-100 {
    width: 100%;
}
.landing-request-info .landing-input {
    margin-bottom: 0px !important;
    font-family: "gotham_mediumregular";
    font-size: 12px;
    text-align: left;
    padding-top: 10px;
    padding-bottom: 10px;
}
.landing-request-info #graduation-year-top {
    display: none;
}
@media only screen and (min-width: 1201px){
    .landing-request-info  #grad-year-cont {
      display: block !important;
    }
}
.landing-request-info #submit-block-top {
    text-align: left;
}
.landing-request-info #submit-btn {
    font-family: 'gotham_boldregular';
    color: #03367f;
    background: repeating-linear-gradient( 135deg, #efbb30, #efbb30 2px, #f5c136 2px,  #f5c136 4px );
}
.landing-request-info .form_disclaimer_landing_page {
    margin-bottom: 10px;
    font-family: 'gotham_bookregular';
    font-size: 11px;
    color: #fff;
    float: left;
    text-align: left;
}
@media (max-width:992px) {
    .landing-request-info .form_disclaimer_landing_page {
       padding: 0 15px;
    }
}
.landing-header {
    margin: 60px 0 40px 0;
    text-align: center;
    font-family: 'gotham_boldregular';
    color: #0974bc;
}
.landing-paragraph {
margin-bottom: 60px;
font-family: "gotham_bookregular";
text-align: center;
color: #000000;
}
.list-item {
margin: 50px 0 50px 0;
font-family: 'gotham_bookregular';
}
.unordered-list-margin {
margin: 50px 0 50px 0;
}
.backgound-gray {
background-color: #f5f6f7;
}
.request-info-containter input, .request-info-containter select {
    margin: 25px 0 25px 0;
}
.request-info-bottom {
    padding: 5px 10px 5px 10px;
    background-color: #f7f8f9;
    width: 100%;
    font-family: 'gotham_bookregular';
}
.grad #graduation-year {
    display: none;
}
.form_disclaimer-inner-landing {
    margin-bottom: 25px;
    font-size: 11px;
    padding: 0 15px;
    font-family: 'gotham_bookregular';
    margin-bottom: 50px;
}
@media (max-width:992px) {
    .form_disclaimer-inner-landing {
        margin-bottom: 25px;        
    }  
    .img-land {
        margin-left: 0 !important;
    }  
    .request-info-containter-land .row {
        margin-right: 0 !important;
        margin-left: 0 !important;
    }
}
.submit-land {
    font-family: 'gotham_boldregular';
    color: #03367f;
    font-size: 20px;
    width: 100%;
    background: repeating-linear-gradient( 135deg, #efbb30, #efbb30 2px, #f5c136 2px, #f5c136 4px );
}
@media only screen and (max-width: 1200px){
    #submit-block-top {
        text-align: center !important;
    }
    .landing-select {
        width: 300px !important;
    }
}
/* clinic page*/

.cl-img {
    width: 100%; 
    border-radius: 7px
}
@media only screen and (min-width: 768px) {
    .clinic-text {
      float: right !important;
    }
    .cl-img {
      margin-top: 90px;
    }
    .clinic-wrap {
        margin-bottom:75px;
    }
}
@media only screen and (max-width: 767px) { 
    .cl-img {
        margin-top: 30px;
    }
}


.sticky-live-chat {
    position: fixed;
    right: 13px;
    z-index: 99999999;
    bottom: 0;
    display: none;
}
.sticky-live-chat .lc-wrapp {
    position: relative;;
}
.sticky-live-chat .lc-icon {
    cursor: pointer;
}
.sticky-live-chat .lc-close {
    cursor: pointer;
    position: absolute;
    top: 9px;
    right: 0;
}
@media(min-width: 992px) {
    .sticky-live-chat {
        bottom: 36px;
    }
}
@media(min-width: 1200px) {
    .sticky-live-chat {
        right: 67px;
    }
}

.section-tst-carousel {
    padding-top: 30px;
    padding-bottom: 70px;
}
.section-tst-carousel .tst-carousel-title {
    font-size: 24px;
    margin-top: 0;
    margin-bottom: 21px;
    color: #494949;
    line-height: 33px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
    padding: 0 10px;
}
.section-tst-carousel  .slick-slider{
    padding-bottom: 68px;
}
.section-tst-carousel  .slick-track{
    padding-top: 10px;
    padding-bottom: 10px;
}
.section-tst-carousel .carousel-content {
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.16);
    border-radius: 8px;
    padding: 35px;
    min-height: 433px;
}
.slick-tst-item {
    padding: 0 10px;
    position: relative;
}
.slick-tst-item:before {
    content: '';
    position: absolute;
    background-image: url('../img/quation_marks.png');
    top: 23px;
    left: 46px;
    width: 46px;
    height: 40px;
    background-size: contain;
    background-repeat: no-repeat;
    z-index: 9;
    opacity: .51;
}
.slick-tst-item .tst-thumb {
    max-width: 81px;
    border-radius: 50%;
    margin-bottom: 10px;
    margin-left: 20px;
}
.slick-tst-item .tst-title {
    font-size: 22px;
    margin-top: 0;
    margin-bottom: 2px;
    color: #494949;
    line-height: 30px;
    font-weight: 700;
    font-family: 'Open Sans', sans-serif;
}
.slick-tst-item .tst-subtitle {
    font-size: 14px;
    margin-top: 0;
    margin-bottom: 0;
    text-transform: uppercase;
    color: #02A2E8;
    font-weight: 600;
    line-height: 19px;
    font-family: 'Open Sans', sans-serif;
}
.slick-tst-item .tst-info {
    font-size: 12px;
    margin-top: 0;
    margin-bottom: 0;
    color: #777777;
    line-height: 17px;
    font-family: 'Open Sans', sans-serif;
}
.slick-tst-item .tst-content {
    font-size: 16px;
    margin-top: 17px;
    margin-bottom: 0;
    color: #777777;
    line-height: 22px;
    font-family: 'Open Sans', sans-serif;
}
.section-tst-carousel .slick-arrow {
    width: 38px;
    height: 38px;
    background-repeat: no-repeat;
    background-size: 100%;
}
.section-tst-carousel .slick-arrow:before {
    content: none;
}
.section-tst-carousel .slick-arrow:hover,
.section-tst-carousel .slick-arrow:focus {
    background-repeat: no-repeat;
    background-size: cover;
}
.section-tst-carousel .slick-arrow.slick-prev {
    background-image: url('../img/arrow-left.svg');
    right: 60px;
    bottom: 0;
    top: auto;
    left: auto;
}
.section-tst-carousel .slick-arrow.slick-next {
    background-image: url('../img/arrow-right.svg');
    right: 10px;
    bottom: 0;
    top: auto;
}
.slick-tst {
    opacity: 0;
}
.slick-tst.slick-initialized {
    opacity: 1;
}
@media (min-width: 768px) {
    .section-tst-carousel .slick-list {
        margin-left: -26px;
        margin-right: -26px;
    }
    .slick-tst-item .tst-thumb {
        max-width: 100%;
        margin-left: 0;
    }
    .section-tst-carousel .slick-arrow {
        width: 30px;
        height: 30px;
    }
    .section-tst-carousel  .slick-slider{
        padding-bottom: 59px;
    }
    .section-tst-carousel .slick-arrow.slick-prev {
        right: 42px;
    }
    .section-tst-carousel .slick-arrow.slick-next {
        right: 0;
    }
    .section-tst-carousel {
        padding-bottom: 96px;
    }
    .section-tst-carousel .tst-carousel-title {
        font-size: 32px;
        margin-top: 0;
        margin-bottom: 21px;
        line-height: 43px;
        padding: 0;
    }
    .section-tst-carousel .carousel-content {
        padding: 25px;
        min-height: 306px;
    }
    .slick-tst-item:before {
        top: 13px;
        left: 41px;
    }
    .slick-tst-item {
        padding: 0 26px;
    }
}
@media (min-width: 992px) {
    .slick-tst-item .tst-content {
        margin-top: 8px;
    }
}
